﻿l_english:
 LOADING_TIP_0:0 "It is said that fey live in the Deepwoods."
 LOADING_TIP_1:0 "Gnolls are said to have invented slavery, or in their language: "krah"."
 LOADING_TIP_2:0 "Bulwar is said to be the birthplace of humanity."
 LOADING_TIP_3:0 "It is said that bright and wild coloured hair in elven peoples is a sign of ancient nobility."
 LOADING_TIP_4:0 "Feudal Escann was known for its chivalric virtues - allegedly they used champions to settle disputes rather than wars!"
 LOADING_TIP_5:0 "The Witch Kings Era saw the rise of powerful magical monarchs that ruled Escann away from the prying eyes of the Magisterium."
 LOADING_TIP_6:0 "Guns were invented by ancient dwarves in the Dwarovar, but gained popularity during the Greentide."
 LOADING_TIP_7:0 "Halflings love food."
 LOADING_TIP_8:0 "Wesdam holds the last remaining Silmunas in power, though due to their role in betraying their parental house many do not see them as legitimate successors."
 LOADING_TIP_9:0 "-cestir means "camp" in elven."
 LOADING_TIP_10:0 "Núr means "new" in elven."
 LOADING_TIP_11:0 "Arca means "castle" in elven."
 LOADING_TIP_12:0 "The Day of Ashen Skies is also known as the Ruin of Aelantir."
 LOADING_TIP_13:0 "The calendar era in Anbennar is BA and AA, Before Ash and After Ash, after the Day of Ashen Skies."
 LOADING_TIP_14:0 "The War of the Sorcerer King saw the Black Castanor nearly conquer all of Cannor... until the elves arrived in their ships in 1000 AA."
 LOADING_TIP_15:0 "The League of Free Realms consisted of countries like Gawed, Lorent and Dameria that resisted the Sorcerer King."
 LOADING_TIP_16:0 "Black Castanor was the moniker for the "evil" version of Castanor that was under control of the Sorcerer King during the War of the Sorcerer King."
 LOADING_TIP_17:0 "The Small Country is known as the "breadbasket of Cannor"."
 LOADING_TIP_18:0 "Rubyhold was made by early dwarven refugees from the Fall of the Dwarovar."
 LOADING_TIP_19:0 "The Dameshead is named that as early cartographers realised it looked like a woman's head wearing a henin looking west!"
 LOADING_TIP_20:0 "Anbenncóst is the largest city in the known world, the heart of the empire, the city of cities, the city of the world's desire."
 LOADING_TIP_21:0 "The Empire of Anbennar traditionally has electors that represent the main racial minorities of the land: halflings, dwarves, elves and gnomes."
 LOADING_TIP_22:0 "Most of the humans in Cannor speak the same language as they all share origins in the Castanorian tongue, the first human empire."
 LOADING_TIP_23:0 "Anbennar used to be a magocracy; after the Wars of Rule of 1244 it has been ruled by the nobility. Of course, however, the nobility has magical blood."
 LOADING_TIP_24:0 "The Blackpowder Rebellion is a future event that ends the quasi-magocratic rule of Anbennar."
 LOADING_TIP_25:0 "Damerian Blue is a special colour prominent across Anbennar due to its origins from the Damerian Republic."
 LOADING_TIP_26:1 "TELLUM"
 LOADING_TIP_27:0 "Anbennar was actually part of JayBean's dissertation for university!"
 LOADING_TIP_28:1 "Did you know Paradox held a Dev Clash in Anbennar?"
 LOADING_TIP_29:0 "Thanks to all contributors and supporters of the mod, I couldn't have done this without you!"
 LOADING_TIP_30:0 "Sea elves are those who refused a life in Cannor, and to this day wander the seas living the life as they did in the Remnant Fleet."
 LOADING_TIP_31:0 "Want to know more about Anbennar? Join our Discord today!"
 LOADING_TIP_32:0 "Did you know Anbennar has a Patreon?"
 LOADING_TIP_33:0 "Anbennar has been a world in the making since 2012, but the mod has only been in progress since 2018."
 LOADING_TIP_34:0 "Halann is the name of the planet the setting is based in."
 LOADING_TIP_35:0 "It is said that the ancient elves, known as the precursor elves, once ruled the entirety of the world."
 LOADING_TIP_36:0 "Uelos' Lament Ocean was named after the primordial Uelos, who was said to have cried and created the seas in mourning of his sister Halanna."
 LOADING_TIP_37:0 "Anbennar means "communion" or "unity" in elven."
 LOADING_TIP_38:0 "Port Jaher in Busilar boasts the largest sun elven community in Cannor, and is named after the sun elf hero Jaher."
 LOADING_TIP_39:0 "Daravan's Folly was once a fertile and lush region before its namesake, Raven King Daravan the Malignant, flooded the region to repell a gnollish invasion."
 LOADING_TIP_40:0 "Enchantment is the magical school that deals with influencing and controlling the minds of others."
 LOADING_TIP_41:0 "Magic in Anbennar is divided into eight schools of magic."
 LOADING_TIP_42:0 "Reveria gains its namesake from the Reavers, infamous northern raiders from Gerudia."
 LOADING_TIP_43:0 "Deranne was founded by the reaver Derhilda Reaverqueen during the Era of Black Ice."
 LOADING_TIP_44:0 ""Ashen Skies!" is a common curse word in Anbennar."
 LOADING_TIP_45:0 "The Remnant Fleet was the name for the elven ships that survived the Day of Ashen Skies."
 LOADING_TIP_46:0 "Jexis, the Burned Empress, was Jaher's daughter who revived the Phoenix Empire and conquered nearly half of Cannor."
 LOADING_TIP_47:0 "Jaher's Phoenix Empire stretched from Bulwar to Haless in the east."
 LOADING_TIP_48:0 "The Wine Lords of Rubenaire, Madelaire and Eilísin are all cadet branches of the House of Siloriel."
 LOADING_TIP_49:0 "The gods in Anbennar do not speak to their followers, some even question if they exist at all."
 LOADING_TIP_50:0 "Healing magic is rare in Anbennar, and almost non-existent."
 LOADING_TIP_51:0 "The ancient human empire of Castanor was founded by fleeing slaves from Bulwar and Kheterata called the Castanites."
 LOADING_TIP_52:0 "The Alenic peoples (such as the Gawedi and Wexonard) derive their origins from the River Alen."
 LOADING_TIP_53:0 "The Silver Band were a group of elves who followed Munas Moonsinger to war in the War of the Sorcerer King."
 LOADING_TIP_54:0 "Ianren the Rider was an infamous elven general notorious for his horsemanship. Ianren was responsible for founding the Elfrealm of Arbaran."
 LOADING_TIP_55:0 "Eborian Goldwaters was an admiral of the Remnant Fleet who later settled in the Isle of Tef and founded the House of Silebor."
 LOADING_TIP_56:0 "Narawen the Wanderer was a great elven explorer who later founded the House of Silnara after she retired from her adventures."
 LOADING_TIP_57:0 "Urion Starsworn was the first elf to become a knight, and later married an Escanni princess and founded the House of Silurion."
 LOADING_TIP_58:0 "Istralania Warsinger was a famed elven general during the War of the Sorcerer King and later became the founder of the House of Silistra."
 LOADING_TIP_59:0 "Calasandur the Magnificent was an elven builder who built the famous Candarian Castles in Cannor. He's also the progenitor of House Silcalas."
 LOADING_TIP_60:0 "Black Damestear nullifies magic instead of enhancing it. Sprinkling it on bullets allows bullets to penetrate any magic shield."
 LOADING_TIP_61:0 "Damestear is a type of meteorite that has highly magical properties, and a critical material in creating all things magical, such as mana potions."
 LOADING_TIP_62:0 "Artificery is the craft of creating and inventing objects that are magically-infused or magically-powered."
 LOADING_TIP_63:0 "Dwarovar Dark is the most potent ale in the planet, and is said to outright kill non-dwarves."
 LOADING_TIP_64:0 "Varilleni Special is an expensive wine made in Ibevar famous for its ability to glow."
 LOADING_TIP_65:0 "It is said that an organization known as the Blood Court rules Corvuria from the shadows."
 LOADING_TIP_66:0 "The Regent Court believe in godly avatars, in which the gods send down themselves reborn in different individuals."
 LOADING_TIP_67:0 "In antiquity, the gnollish peoples were unified under the Great Xhaz, which was led by the Xhazobine, a demon-marked gnoll."
 LOADING_TIP_68:0 "Daravan's Folly was created through dark magics by the Korbarid (Corvurian) King, Daravan the Malignant, in order to prevent a gnoll invasion."
 LOADING_TIP_69:0 "The Infernal Court is the Regent Court's opposite, and is led by the Marquis of Pride Kazraiel, a corrupted part of Castellos after he defeated his brother Agrados in the Godswar."
 LOADING_TIP_70:0 "The Regent Court (also known as the Cannorian Pantheon) is a collection of gods prominently worshipped within the continent of Cannor."
 LOADING_TIP_71:1 "Castanor's proper name is actually Castan's Empire, as each ruler changes their name to Castan upon elevation to emperorhood."
 LOADING_TIP_72:0 "Castellos was the patron deity of the ancient Empire of Castanor."
 LOADING_TIP_73:0 "Castellos is the head god of the Regent Court religion and god of rule, order and justice."
 LOADING_TIP_74:0 "It is said that the legendary elf and founder of House Silmuna, Munas Moonsinger, sang to the moon in order to lead his people and their ships to Cannor."
 LOADING_TIP_75:0 "The Dame is the left hand and sister of Castellos and part of the Regent Court. She is the goddess of harvest, knowledge and magic."
 LOADING_TIP_76:0 "Adean is the Regent Court god of chivalry, duty and righteousness. He is the first child and son of Castellos and Esmaryal and famed patron of knights and good warriors."
 LOADING_TIP_77:0 "Anbennar has an elector representing the interests of the main racial minorities of the empire: elves, dwarves and halflings."
 LOADING_TIP_78:0 "Castonath is the ancient stone capital of the Castanorian Empire."
 LOADING_TIP_79:0 "Feudal Escann settled their disputes in knightly combats and duels rather than war."
 LOADING_TIP_80:0 "Escann is the common nickname for the land of Eastern Cannor."
 LOADING_TIP_81:0 "The Silver Families (such as the Silmuna, Silistra and Silcalas) are ancient noble houses descended from the elven heroes of the War of the Sorcerer King."
 LOADING_TIP_82:0 "Magic can be learned by anyone, but it is true that those with elven blood have a better grasp on the arcane arts."
 LOADING_TIP_83:0 "The nobles of Anbennar aren't actually true genetic half-elves, and by 1444 have become a 'half-elf' subrace in its entirety."
 LOADING_TIP_84:0 "The Dwarovar was an ancient dwarven empire that spanned the entirety of the Serpentspine Mountains."
 LOADING_TIP_85:0 "The gnomes once ruled all the lands of the Dragon Coast under the Gnomish Hierarchy before they were defeated by kobolds during the Dragonwake."
 LOADING_TIP_86:0 "The human people of Kheterata worship the khet, powerful living gods that take the form of a human with a feline head."
 LOADING_TIP_87:0 "The Damerian Republic was an ancient power and rival of Castanor that was centered in the Damesear on what is now called Old Damenath."
 LOADING_TIP_88:0 "The White Pestilence was a zombie plague that nearly destroyed Cannor in 1040 - 1053. It was stopped by the Aldresian Crusade, named after its founder, Aldresia."
 LOADING_TIP_89:0 "The Corinite religion believe that Corin is a more just and fit ruler for the Regent Court, and will be more proactive in fighting evil."
 LOADING_TIP_90:0 "Ioriel was an elf that embedded herself in the Kingdom of Lorent and made it one of the strongest countries in history."
 LOADING_TIP_91:0 "The Harimari are a humanoid tiger people that ruled much of Haless in its history."
 LOADING_TIP_92:0 "Jaher was the legendary sun elf who liberated the Bulwari peoples from their gnollish conquerors and forged the Phoenix Empire."
 LOADING_TIP_93:0 "the dark descendants are behind everything"
 LOADING_TIP_94:0 "Anbennar was formed by a group of mages who sought to bring peace during a period of turmoil known as the Interregnum."
 LOADING_TIP_95:0 "The Era of Black Ice (768 - 978) saw the northern Gerudian reavers raid, pillage and settle Cannor."
 LOADING_TIP_96:0 "The elves landed in Cannor in the year 1000, during the time the continent was embroiled in the War of the Sorcerer King."
 LOADING_TIP_97:0 "The Dragonwake (470 - 500) caused the reappearance of dragons in Cannor, causing widespread havoc and upheaval."
 LOADING_TIP_98:1 "The Bulwari people believe in Sura'el, an ancient sun god who sacrificed his life to save them from genie slavery."
 LOADING_TIP_99:0 "Castanor, also known as Castan's Empire, was the first and largest human empire in history."
 LOADING_TIP_100:0 "Orcs have a special ability to slowly change their skin colour to acclimatize to the environment."
 LOADING_TIP_101:0 "Corin was the avatar of the disgraced god of war, Agrados, who was known for betraying his brother Castellos in the Godswar."
 LOADING_TIP_102:0 "The halfling peoples have lived most of their existence under another nation's boot. In 1444 the Small Country is divided between Lorent and Gawed."
 LOADING_TIP_103:0 "Orcs were never really an issue until the Greentide in 1424, when a large orcish horde descended from the Serpentspine Mountains and destroyed the kingdoms in Escann."
 LOADING_TIP_104:0 "The Lilac Wars were fought between Dameria, the then-Emperor of Anbennar, and the Kingdom of Lorent over the succession of the Lorentish throne."
 LOADING_TIP_105:0 "The Day of Ashen Skies was a cataclysmic event that destroyed the elven continent of Aelantir in the Year 0."
 LOADING_TIP_106:0 "Elves are the longest lived race ever recorded, with the oldest elf reaching just over 400 years."
 LOADING_TIP_107:0 "-thíl means "tower" in elven."
 LOADING_TIP_108:0 "The Alenic barbarian peoples invaded Anbennar and Lencenor during the Dragonwake and eventually settled in their new lands."
 LOADING_TIP_109:0 "-ainé means "river" in elven."
 LOADING_TIP_110:0 "-aire means "city" in elven."
 LOADING_TIP_111:0 "Since the fall of their ancient homeland, many dwarves have never once set foot in their underground ancestral holds and instead make a living on the surface."
 
 
 
